<?xml version="1.0" encoding="UTF-8"?>
<bpmn:definitions xmlns:bpmn="http://www.omg.org/spec/BPMN/20100524/MODEL" xmlns:bpmndi="http://www.omg.org/spec/BPMN/20100524/DI" xmlns:dc="http://www.omg.org/spec/DD/20100524/DC" xmlns:camunda="http://camunda.org/schema/1.0/bpmn" xmlns:di="http://www.omg.org/spec/DD/20100524/DI" xmlns:modeler="http://camunda.org/schema/modeler/1.0" id="Definitions_1yvhhv3" targetNamespace="http://bpmn.io/schema/bpmn" exporter="Camunda Modeler" exporterVersion="5.10.0" modeler:executionPlatform="Camunda Platform" modeler:executionPlatformVersion="7.19.0">
  <bpmn:process id="RecSysExample" name="Example: Recommender Systems - The Textbook" isExecutable="true" camunda:versionTag="0.0.1">
    <bpmn:startEvent id="StartEvent_1">
      <bpmn:outgoing>Flow_0jv9f2t</bpmn:outgoing>
    </bpmn:startEvent>
    <bpmn:sequenceFlow id="Flow_0jv9f2t" sourceRef="StartEvent_1" targetRef="Activity_1p3uecv" />
    <bpmn:sequenceFlow id="Flow_1lcj3qy" sourceRef="Activity_1p3uecv" targetRef="Activity_09a7sfh" />
    <bpmn:sequenceFlow id="Flow_09fay2d" sourceRef="Activity_09a7sfh" targetRef="Activity_0totco8" />
    <bpmn:sequenceFlow id="Flow_18eciw6" sourceRef="Activity_0totco8" targetRef="Activity_0czn2vn" />
    <bpmn:sequenceFlow id="Flow_07hl66n" sourceRef="Activity_0czn2vn" targetRef="Activity_1801kuk" />
    <bpmn:sequenceFlow id="Flow_1csw4sq" sourceRef="Activity_1801kuk" targetRef="Activity_1p9q9dy" />
    <bpmn:endEvent id="Event_0c3rs9i">
      <bpmn:incoming>Flow_12wvf1p</bpmn:incoming>
    </bpmn:endEvent>
    <bpmn:sequenceFlow id="Flow_12wvf1p" sourceRef="Activity_1p9q9dy" targetRef="Event_0c3rs9i" />
    <bpmn:userTask id="Activity_1p3uecv" name="Activity 1">
      <bpmn:incoming>Flow_0jv9f2t</bpmn:incoming>
      <bpmn:outgoing>Flow_1lcj3qy</bpmn:outgoing>
    </bpmn:userTask>
    <bpmn:userTask id="Activity_09a7sfh" name="Activity 2">
      <bpmn:incoming>Flow_1lcj3qy</bpmn:incoming>
      <bpmn:outgoing>Flow_09fay2d</bpmn:outgoing>
    </bpmn:userTask>
    <bpmn:userTask id="Activity_0totco8" name="Activity 3">
      <bpmn:incoming>Flow_09fay2d</bpmn:incoming>
      <bpmn:outgoing>Flow_18eciw6</bpmn:outgoing>
    </bpmn:userTask>
    <bpmn:userTask id="Activity_0czn2vn" name="Activity 4">
      <bpmn:incoming>Flow_18eciw6</bpmn:incoming>
      <bpmn:outgoing>Flow_07hl66n</bpmn:outgoing>
    </bpmn:userTask>
    <bpmn:userTask id="Activity_1801kuk" name="Activity 5">
      <bpmn:incoming>Flow_07hl66n</bpmn:incoming>
      <bpmn:outgoing>Flow_1csw4sq</bpmn:outgoing>
    </bpmn:userTask>
    <bpmn:userTask id="Activity_1p9q9dy" name="Activity 6">
      <bpmn:incoming>Flow_1csw4sq</bpmn:incoming>
      <bpmn:outgoing>Flow_12wvf1p</bpmn:outgoing>
    </bpmn:userTask>
  </bpmn:process>
  <bpmndi:BPMNDiagram id="BPMNDiagram_1">
    <bpmndi:BPMNPlane id="BPMNPlane_1" bpmnElement="RecSysExample">
      <bpmndi:BPMNShape id="_BPMNShape_StartEvent_2" bpmnElement="StartEvent_1">
        <dc:Bounds x="179" y="99" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Event_0c3rs9i_di" bpmnElement="Event_0c3rs9i">
        <dc:Bounds x="1232" y="99" width="36" height="36" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_08scf5o_di" bpmnElement="Activity_1p3uecv">
        <dc:Bounds x="270" y="77" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1wvnoji_di" bpmnElement="Activity_09a7sfh">
        <dc:Bounds x="430" y="77" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_0oxezp4_di" bpmnElement="Activity_0totco8">
        <dc:Bounds x="590" y="77" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1f0egii_di" bpmnElement="Activity_0czn2vn">
        <dc:Bounds x="750" y="77" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_1u4wcxx_di" bpmnElement="Activity_1801kuk">
        <dc:Bounds x="910" y="77" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNShape id="Activity_105nsc3_di" bpmnElement="Activity_1p9q9dy">
        <dc:Bounds x="1070" y="77" width="100" height="80" />
      </bpmndi:BPMNShape>
      <bpmndi:BPMNEdge id="Flow_0jv9f2t_di" bpmnElement="Flow_0jv9f2t">
        <di:waypoint x="215" y="117" />
        <di:waypoint x="270" y="117" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_12wvf1p_di" bpmnElement="Flow_12wvf1p">
        <di:waypoint x="1170" y="117" />
        <di:waypoint x="1232" y="117" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1lcj3qy_di" bpmnElement="Flow_1lcj3qy">
        <di:waypoint x="370" y="117" />
        <di:waypoint x="430" y="117" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_09fay2d_di" bpmnElement="Flow_09fay2d">
        <di:waypoint x="530" y="117" />
        <di:waypoint x="590" y="117" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_18eciw6_di" bpmnElement="Flow_18eciw6">
        <di:waypoint x="690" y="117" />
        <di:waypoint x="750" y="117" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_07hl66n_di" bpmnElement="Flow_07hl66n">
        <di:waypoint x="850" y="117" />
        <di:waypoint x="910" y="117" />
      </bpmndi:BPMNEdge>
      <bpmndi:BPMNEdge id="Flow_1csw4sq_di" bpmnElement="Flow_1csw4sq">
        <di:waypoint x="1010" y="117" />
        <di:waypoint x="1070" y="117" />
      </bpmndi:BPMNEdge>
    </bpmndi:BPMNPlane>
  </bpmndi:BPMNDiagram>
</bpmn:definitions>
